#!/bin/sh
## tmuxke6 gemaakt op Dietpi

session="sessie1"
# create a new tmux session,
tmux new-session -A -d -s $session -n window-0

# Split pane 1 start screenfetch
tmux send-keys "newsboat" C-m

tmux splitw -h 

# goto pane 0 
tmux selectp -t 2
tmux send-keys "./commands/bashtop" C-m

tmux splitw -v
#tmux send-keys "ssh tux@dietpi.local" C-m
tmux send-keys "./commands/links http://ctrl-c.club" C-m
# ssh tux@dietpi.local -t sh repo-scripts/tmuxke6.sh



# Finished setup, attach to the tmux session!
tmux attach-session -t $session

